PowerPoint3ParserInternal::Slide Struct Reference

Internal: a slide of a PowerPoint3Parser. More...

## Public Member Functions
| Slide ()
| constructor

## Public Attributes
int | m_contentIds [2]
| the slide content ids: slide and not

## Detailed Description

Internal: a slide of a PowerPoint3Parser.

## Constructor & Destructor Documentation

## ◆ Slide()

PowerPoint3ParserInternal::Slide::Slide | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_contentIds

int PowerPoint3ParserInternal::Slide::m_contentIds[2]

the slide content ids: slide and not

Referenced by PowerPoint3Parser::readSlide(), and Slide().

The documentation for this struct was generated from the following file:

- PowerPoint3Parser.cxx